/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1.2
*/

@import url("https://use.typekit.net/cxm6yum.css");



/* ==========================================================================
   Overall styles
   ========================================================================== */
* { -webkit-font-smoothing: auto!important; }
body {background-color: #333333!important;}
a.underlined {text-decoration: underline!important;}
img { max-width: 100%; }
.text-bold, strong, b {}
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.text-justify { text-align: justify !important; }
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.nocase { text-transform: none; }
.padded { padding-top: 15px; padding-bottom: 15px; }
.padded.padded-sm { padding-top: 5px; padding-bottom: 5px; }
.padded.padded-xl { padding-top: 60px!important; padding-bottom: 60px!important; }
.padded.padded-xl-equal { padding: 60px!important; }
.padded.padded-lg { padding-top: 30px!important; padding-bottom: 30px!important; }
.padded.padded-xxl { padding-top: 90px!important; padding-bottom: 90px!important; }
.padded.padded-top { padding-top: 15px; padding-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-bottom { padding-top: 0px!important; padding-bottom: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-sm.padded-top { padding-top: 5px!important; padding-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-sm.padded-bottom { padding-top: 0px!important; padding-bottom: 5px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-lg.padded-top { padding-top: 30px!important; padding-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-lg.padded-bottom { padding-top: 0px!important; padding-bottom: 30px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-xl.padded-top { padding-top: 60px!important; padding-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-xl.padded-bottom { padding-top: 0px!important; padding-bottom: 60px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-xxl.padded-top { padding-top: 90px!important; padding-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.padded.padded-xxl.padded-bottom { padding-top: 0px!important; padding-bottom: 90px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain { padding-left: 15px; padding-right: 15px; }
.contain.contain-sm { padding-left: 5px; padding-right: 5px; }
.contain.contain-xl { padding-left: 60px!important; padding-right: 60px!important; }
.contain.contain-xl-equal { padding: 60px!important; }
.contain.contain-lg { padding-left: 30px!important; padding-right: 30px!important; }
.contain.contain-xxl { padding-left: 90px!important; padding-right: 90px!important; }
.contain.contain-left { padding-left: 15px; padding-right: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-right { padding-left: 0px!important; padding-right: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-sm.contain-left { padding-left: 5px!important; padding-right: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-sm.contain-right { padding-left: 0px!important; padding-right: 5px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-lg.contain-left { padding-left: 30px!important; padding-right: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-lg.contain-right { padding-left: 0px!important; padding-right: 30px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-xl.contain-left { padding-left: 60px!important; padding-right: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-xl.contain-right { padding-left: 0px!important; padding-right: 60px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-xxl.contain-left { padding-left: 90px!important; padding-right: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contain.contain-xxl.contain-right { padding-left: 0px!important; padding-right: 90px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.no-margin { margin: 0px!important; }
.margined { margin-top: 15px; margin-bottom: 15px; }
.margined.margined-sm { margin-top: 5px; margin-bottom: 5px; }
.margined.margined-xl { margin-top: 60px!important; margin-bottom: 60px!important; }
.margined.margined-xl-equal { margin: 60px!important; }
.margined.margined-lg { margin-top: 30px!important; margin-bottom: 30px!important; }
.margined.margined-xxl { margin-top: 90px!important; margin-bottom: 90px!important; }
.margined.margined-top { margin-top: 15px; margin-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-bottom { margin-top: 0px!important; margin-bottom: 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-sm.margined-top { margin-top: 5px!important; margin-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-sm.margined-bottom { margin-top: 0px!important; margin-bottom: 5px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-lg.margined-top { margin-top: 30px!important; margin-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-lg.margianed-bottom { margin-top: 0px!important; margin-bottom: 30px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-xl.margined-top { margin-top: 60px!important; margin-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-xl.margined-bottom { margin-top: 0px!important; margin-bottom: 60px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-xxl.margined-top { margin-top: 90px!important; margin-bottom: 0px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.margined.margined-xxl.margined-bottom { margin-top: 0px!important; margin-bottom: 90px!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.bkg-cover {background-repeat: no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: center;}
.bkg-fixed { background-repeat: no-repeat!important; -webkit-background-size: cover!important; -moz-background-size: cover!important; -o-background-size: cover!important; background-size: cover!important; background-position: center; background-attachment: fixed!important; }
.bkg-contain { background-repeat: no-repeat; -webkit-background-size: contain!important; -moz-background-size: contain!important; -o-background-size: contain!important; background-size: contain!important; }
.bkg-centered { background-position: center; }
.bkg-multiply {mix-blend-mode: multiply;}
.bkg-tl, .wpb_content_element.bkg-tl { background-position: top left!important; }
.bkg-tc, .wpb_content_element.bkg-tc { background-position: top center!important; }
.bkg-tr, .wpb_content_element.bkg-tr { background-position: top right!important; }
.bkg-cl, .wpb_content_element.bkg-cl { background-position: center left!important; }
.bkg-cc, .wpb_content_element.bkg-cc { background-position: center center!important; }
.bkg-cr, .wpb_content_element.bkg-cr { background-position: center right!important; }
.bkg-bl, .wpb_content_element.bkg-bl { background-position: bottom left!important; }
.bkg-bc, .wpb_content_element.bkg-bc { background-position: bottom center!important; }
.bkg-br, .wpb_content_element.bkg-br { background-position: bottom right!important; }

/* ==========================================================================
   TYPOGRAPHY styles
   ========================================================================== */

h1, h2 { font-family: permanent-marker, sans-serif; }
h3 { font-family: brandon-grotesque, sans-serif; }

.wpb_text_column  h1, .wpb_text_column   h2, .wpb_text_column  h3, .wpb_text_column  h4, .wpb_text_column  h5, .wpb_text_column  h6, .wpb_text_column  p { padding-bottom: 30px!important; margin-bottom: 0; }
.wpb_text_column *:last-child { padding-bottom: 0!important;}
 h1.vc_custom_heading { padding-bottom: 20px;}

body .full-width-section > .col.span_12.dark h1, body .full-width-content > .col.span_12.dark h1, body .full-width-section > .col.span_12.dark h2, body .full-width-content > .col.span_12.dark h2, body [data-midnight="dark"] h1, body [data-midnight="dark"] h2, html body .full-width-content > .col.span_12.dark h1, html body .full-width-section > .col.span_12.dark h2 { color: #c8282d; }
body .light h1, body .light h2, [data-midnight="light"] { color: #fff!important; }
body h3, body h5 { font-weight: 300; }
body p small { font-size: 14px!important; line-height: 18px!important; }

.wpb_text_column ul { list-style: none!important; margin-left: 0; }
.wpb_text_column ul li {list-style: none!important;position: relative;padding-left: 10px;margin-top: 10px;}
.wpb_text_column ul li:first-child { margin-top: 0; }
.wpb_text_column ul li::before {content: '\2022';display: inline-block;color: inherit;position: absolute;left: 0;font-size: 70%;}
.wpb_text_column ul li li::before { content: '\2013'; font-size: 100%; }

.check-list ul li {padding-left: 50px;margin-bottom: 20px;text-align: left;}
.check-list ul li::before {content: '';display: inline-block;color: inherit;position: absolute;left: 0; width: 32px; height: 32px; background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/list-check-retina.png'); background-position: center; background-repeat: no-repeat; background-size: contain; }
.check-list ul li strong, .check-list ul li a:hover { color: #c8282d; }
.check-list ul li a { color: #000; }

@media only screen and (max-width: 600px) {
   a {  overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }
}

/* ==========================================================================
   HEADER styles
   ========================================================================== */
html body.material #header-outer #logo { margin: 0!important; }
html body.material #header-outer .container { padding-left: 40px; padding-right: 40px; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav {width: 100%!important;flex-direction: column-reverse!important;justify-content: flex-start;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul {position: relative !important;height: auto;justify-content: flex-end!important;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li:not(:first-child):not(:last-child):before { content: '\2022'; color: #fff; font-size: 10px; position: relative; top: -2px; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li:last-child a { margin-right: 0; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li a {opacity: 1!important;font-family: brandon-grotesque, sans-serif;padding: 16px 0 20px 0px;position: relative;color: #000;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li a:after {border-color: #c8282d!important;bottom: 0;border-bottom: 4px solid #000;border-top: 0!important;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li.buy-tickets a {font-weight: 700;background-color: #c8282d;color: #fff;padding-left: 15px!important;padding-right: 15px!important;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li.buy-tickets a:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/icon-cable-car-light-retina.png');background-position: center;background-repeat: no-repeat;display: inline-block;width: 20px;height: 17px;background-size: contain;margin-right: 10px;float: left;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li.buy-tickets a:after { display: none; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li.buy-tickets a:hover { background-color: #999; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons { padding: 10px 0;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li a {font-size: 13px;font-weight: 400;text-transform: none;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li.email a:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/hesder-icon-email-retina.png');background-position: center;background-repeat: no-repeat;display: inline-block;width: 17px;height: 17px;background-size: contain;margin-right: 10px;float: left;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li.social { display: inline-block; margin: 0!important; }
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li.social a {width: 27px;height: 27px;line-height: 27px;background: transparent;border-radius: 50%;color: #fff!important;border: 2px solid #999999;opacity: 1;margin: 3px;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li.social a i {color: #999;font-size: 12px;line-height: 27px;width: 27px;height: 27px;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li a:hover {opacity: 0.5;}
html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.buttons li a:after { display: none!important; }
html body.material #header-outer.scrolled-down {background: rgba(0,0,0,0.3)!important;}
html body.material #header-outer.scrolled-down #logo {margin-top: 25px;margin-bottom: 35px;}
html body.material #header-outer.scrolled-down #logo img { height: 65px; }
html body.material #header-outer.small-nav header#top nav > ul.sf-menu li a {padding: 10px 0 10px 0px!important;}
.logo-spacing { display: none; }

#header-outer[data-lhe="animated_underline"] header#top nav >ul >li >a img { margin-bottom: 0; }

html body .swiper-slide .content h2 { font-family: permanent-marker, sans-serif!important; }
html body .swiper-slide.cable-car .button a.white { font-size: 13px!important; padding: 15px 20px!important; }
html body .swiper-slide.cable-car .button.solid_color a.white {background-image: radial-gradient( circle at 50% -130px, #fff -200%, #FFF 75%, #eaeaea 76%, #eaeaea 110% );font-weight: 700;opacity: 1!important;-webkit-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83)!important;-moz-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83) !important;box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83)!important;margin: 15px 5px 30px 5px;color: #000!important;}
html body .swiper-slide.cable-car .button.solid_color a.white:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/icon-cable-car-retina.png');background-position: center;background-repeat: no-repeat;display: inline-block;width: 25px;height: 15px;background-size: contain;margin-right: 10px;float: left;}
html body .swiper-slide.cable-car .button.solid_color a.white:hover { background: #fff!important; -webkit-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; -moz-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; }
html body .swiper-slide[data-x-pos="right"] .content { text-align: right; width: 100%; }
html body .swiper-slide[data-x-pos="right"] .content p span {font-size: 28px;line-height: 30px;font-weight: 400!important;}

@media only screen and (max-width: 690px) {
   html body .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2 { font-size: 46px!important; line-height: 50px!important; }
   html body .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p { font-size: 20px!important;  line-height: 30px!important; }
   #slide-out-widget-area[class*="slide-out-from-right"] .inner, #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container { margin-bottom: 0!important; }
   #slide-out-widget-area.slide-out-from-right .bottom-meta-wrap { display: none!important; }
}
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.buy-tickets { border: 1px solid #fff; display: inline-block; padding: 10px 15px; background-color: #000; }
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.buy-tickets a {font-weight: 700;background-color: #000; line-height: 30px; color: #fff;padding-left: 15px!important;padding-right: 15px!important;}
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.buy-tickets a:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/icon-cable-car-light-retina.png');background-position: center;background-repeat: no-repeat;display: inline-block;width: 30px;height: 30px;background-size: contain;margin-right: 10px;float: left; } 
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.buy-tickets a:after { display: none; }
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.buy-tickets a:hover { background-color: #999; }

#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a {font-size: 13px;font-weight: 400;text-transform: none;}
#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li.email a:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/hesder-icon-email-retina.png'); filter: invert(100%); background-position: center;background-repeat: no-repeat;display: inline-block;width: 17px;height: 17px;background-size: contain;margin-right: 10px;float: left;}

#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li a.sf-with-ul { }
#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li ul { padding: 0; }
#header-outer[data-format="centered-menu"] header#top nav >ul.sf-menu >li ul > li > a { padding-bottom: 13px!important; padding-left: 15px!important; padding-right: 15px!important; text-transform: uppercase; }
html body.material #header-outer.small-nav header#top nav > ul.sf-menu li .sub-menu li > a { padding: 13px 15px!important; }
.nb-top-fixed { top: 107px!important; }
.nb-notice-wrap { z-index: 999; }

@media (max-width: 1180px) {
   html body.material #header-outer:not([data-format="left-header"]) header#top nav > ul.sf-menu li a { margin: 0 7px; }
}

@media (max-width: 1135px) {
   .nb-top-fixed { top: 125px!important; }
}



/* ==========================================================================
   HOME styles
   ========================================================================== */

#cable-car-shape-divider-white {z-index: 33!important;}
#cable-car-shape-divider {z-index: 222!important;}
#cable-car {z-index: 99999999999;}
#cable-car .row-bg-overlay:before {content: '';width: 100%;height: calc(100% + 60px);top: -60px;right: -50%;background: #fff;opacity: 0.1;display: inline-block;position: absolute;z-index: 999999999999999999999;-ms-transform: skew(10deg);-webkit-transform: skew(10deg);transform: skew(10deg);  -ms-transform: rotate(-2deg);-webkit-transform: rotate(-2deg);transform: rotate(-2deg);  }
/* #cable-car-shape-divider, #cable-car { overflow: hidden;}
#cable-car-shape-divider .row-bg-overlay:before, #cable-car .row-bg-overlay:before {content: '';width: 100%;height: 100%;position: absolute;display: inline-block;background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/cable-car-overlay-bkg.png');background-position: center;background-repeat: no-repeat;top: 0;background-attachment: fixed; z-index: 99999999999999!important;} */
#cable-car-icon-info .wpb_wrapper { margin: 0 auto; max-width: 240px; }

@media only screen and (max-width: 690px) {
   #cable-car .vc_row-fluid.standard_section.container {max-width: none!important;margin-top: 30px;}
   #cable-car .vc_row-fluid.standard_section.container > .col { padding-left: 0!important; padding-right: 0!important; }
   #cable-car .vc_custom_1553771917671.vc_row-fluid.standard_section.container  { margin: 30px!important; }
}

#main-attractions .sixteen-nine { text-align: center; }
#main-attractions .sixteen-nine .wpb_wrapper{ max-width: 430px; text-align: center; margin: 0 auto; }
#main-attractions .sixteen-nine h3:after, .portfolio-items .col .work-item.style-3 h3:after { content: '>'; margin-left: 5px; font-size: 130%; position: relative; top: -1px; font-weight: 300!important; }
@media only screen and (max-width: 1000px) {
   #main-attractions .sixteen-nine:not(:first-child) { border-top: 2px solid #fff;}
}
@media only screen and (min-width: 1000px) {
   #main-attractions .sixteen-nine:not(:first-child) { border-left: 2px solid #fff;}
}

#facts-wrapper { z-index: 999999999999999; position: relative;  }
#facts-wrapper .facts {margin-bottom: 90px;margin-top: -30px;display: inline-block;width: 100%;padding: 0;}
#facts-wrapper .facts:before {content: '';height: 40px;width: 100%;top: -39px;left: 0;position: absolute;z-index: 99999;background: #c8282d;-webkit-clip-path: polygon(100% 0%, 0 100%, 100% 100%);clip-path: polygon(100% 0%, 0 100%, 100% 100%);}
#facts-wrapper .facts:after {content: '';height: 40px;width: 100%;position: absolute;bottom: -39px;background: #c8282d;z-index: 99999999999;visibility: visible;left: 0; -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%); clip-path: polygon(100% 0, 0 0, 100% 100%);}
#facts-wrapper .facts * { color: #fff; text-align: left!important; }
#facts-wrapper .facts h3 { margin-bottom: 30px; }
#facts-wrapper .facts ul li { padding-left: 25px;}
#facts-wrapper .facts ul li:before { content: 'O';  }
#facts-wrapper .facts ul li small { font-size: 80%;}
#facts-wrapper .facts .nectar-button { background: #fff!important; }
#facts-wrapper .facts .nectar-button span { color: #000!important; font-weight: 700!important; }
#facts-wrapper .facts .nectar-button:hover { background: #000!important; }
#facts-wrapper .facts .nectar-button:hover span { color: #fff!important; font-weight: 700!important; }
#facts-wrapper .facts .col.wpb_column {max-width: 480px;padding-left: 75px!important;overflow: hidden;padding-bottom: 70px;padding-top: 70px;}
#facts-wrapper .facts .col.wpb_column:before { content: '';  background: #efbfc0; width: 3px; height: 200%; display: inline-block; position: absolute; left: 50px; }

/* ==========================================================================
   INNER styles
   ========================================================================== */

.slider-shape-divider { margin-bottom: -60px!important; }
html body .swiper-slide .slide-bg-wrap .slide-bg-overlay, html body .portfolio-items .col .work-item.style-3 .work-info-bg, html body .wpb_column[data-hover-bg-opacity="0.6"] > .column-bg-overlay { opacity: 0.2!important; }
.portfolio-items .col .work-item.style-3:hover .work-info-bg, html body .wpb_column[data-hover-bg-opacity="0.6"]:hover > .column-bg-overlay { opacity: 0!important; background-color: transparent;}
.entire-slide-link { top: 0; }


.vc_row-fluid.standard_section.container {max-width: none;}
.vc_row-fluid.standard_section.container > .col {max-width: 1425px!important;margin: 0 auto;width: 100%;padding: 0 90px;margin-left: auto!important;margin-right: auto!important;float: none;}

.widget_custom-twitter-feeds-widget h2 { font-size: 20px; font-family: brandon-grotesque; }
.widget_custom-twitter-feeds-widget #ctf { margin-top: 30px; }
.widget_custom-twitter-feeds-widget #ctf .ctf-item { padding-left: 50px; padding-bottom: 50px; position: relative; padding-top: 0; }
.widget_custom-twitter-feeds-widget #ctf .ctf-item:not(:last-child) { margin-bottom: 20px; border-bottom: 1px solid #fff; }
.widget_custom-twitter-feeds-widget #ctf .ctf-item:before { content:'\f099'; font-family: 'FontAwesome'; position: absolute; left: 0; font-size: 35px; opacity: 0.5; top: 5px; }
.widget_custom-twitter-feeds-widget #ctf .ctf-item .ctf-author-box { position: absolute; bottom: 20px; }

.nectar-leaflet-map { margin-bottom: 0!important; }

.wcp-openweather-default-widget .wcp-openweather-content .wcp-openweather-city-wrapper:before {content: "Gibraltar";font-size: 16px;line-height: 18px;text-transform: uppercase;hyphens: none;-moz-hyphens: none;-webkit-hyphens: none;-ms-hyphens: none;word-wrap: break-word;-moz-word-wrap: break-word;-webkit-word-wrap: break-word;-ms-word-wrap: break-word;font-family: 'Roboto-Bold', Arial, sans-serif;font-weight: normal !important;font-style: normal !important;} 
.wcp-openweather-default-widget .wcp-openweather-content .wcp-openweather-city-wrapper .wcp-openweather-city {display: none;}

#contact-info .wpb_wrapper .wpb_wrapper { margin: 0 auto; max-width: 280px; }
#contact-info h3 { min-height: 44px; margin-bottom: 30px; }

/* ==========================================================================
   BUTTON & FORM styles
   ========================================================================== */
body .nectar-button, .wpcf7-form .wpcf7-submit { font-family: brandon-grotesque, sans-serif; text-transform: uppercase;}
body .nectar-button.medium {padding: 20px 40px!important;font-size: 15px;}
body .nectar-button.buy-tickets {background-image: radial-gradient( circle at 50% -130px, #fff -200%, #FFF 75%, #eaeaea 76%, #eaeaea 110% );padding: 25px 30px!important;font-weight: 700;opacity: 1!important;-webkit-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83)!important;-moz-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83) !important;box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.83)!important;margin: 15px 5px 30px 5px;}
body .nectar-button.buy-tickets span { font-size: 22px; line-height: 30px; color: #000!important; }
body .nectar-button.buy-tickets span:before {content: '';background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/icon-cable-car.png');background-position: center;background-repeat: no-repeat;display: inline-block;width: 35px;height: 30px;background-size: contain;margin-right: 10px;float: left;}
body .nectar-button.buy-tickets:hover { background: #fff!important; -webkit-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; -moz-box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; box-shadow: 0px 20px 41px -17px rgba(0,0,0,0.4)!important; }

.wpcf7-form input[type=text], .wpcf7-form textarea, .wpcf7-form input[type=email], .wpcf7-form input[type=password], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=search], .wpcf7-form input[type=date] { padding: 20px 25px!important; background: #fff; border: #ccc 1px solid; border-radius: 0;}
body[data-form-submit="regular"] .container-wrap .wpcf7-form input[type=submit].wpcf7-submit {padding: 20px 40px!important;font-size: 15px; font-weight: 700; letter-spacing: 2px;}

/* ==========================================================================
   POSTS styles
   ========================================================================== */

body .portfolio-items .col .work-info .vert-center { width: 100%!important; }
@media only screen and (min-width:1000px) {
   body #attraction-page-links .portfolio-items .col {width: 20%!important; margin: 0!important; }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   body #attraction-page-links .portfolio-items .col .work-item { height: 250px; overflow: hidden; }
   body #attraction-page-links .portfolio-items .col img { width: 100%; height: 300px; }
}
/* ==========================================================================
   FOOTER styles
   ========================================================================== */  

#to-top { bottom: 30px!important; border-radius: 50%!important; }

#call-to-action {position: relative;background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/04/call-to-action-image.jpg');background-position: center;background-repeat: no-repeat;background-size: cover;padding-bottom: 60px;text-align: left;min-height: 260px;}
#call-to-action:after {content: '';width: 100%;height: 60px;position: absolute;bottom: -1px;left: 0;z-index: 999999999999999999999999999;display: inline-block;background: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/call-to-action-shapes-overlay.jpg');background-position: center;background-repeat: no-repeat;background-size: 100% 100%;}
#call-to-action .container{padding:42px 90px 36px 90px!important}
#call-to-action h2 {font-family: 'Montserrat', sans-serif!important;font-weight: 300;font-size: 34px;line-height: 42px;letter-spacing: 2px!important;color: #999999;margin-bottom: 0;padding-bottom: 0px!important;text-transform: none;}
#call-to-action h5 {margin-bottom: 0;font-size: 14px;}
#call-to-action .container a { background: transparent; box-shadow: none; }
#call-to-action .container .widget { margin-bottom: 0; }
#call-to-action .container .widget > div {display: flex;align-items: center;justify-content: flex-start;}
#call-to-action .container .widget > div > div:not(:first-child) {flex-grow: 1;}
#call-to-action .links {align-self: flex-end;}
#call-to-action .links a {display: inline-block;margin: 0;padding: 0;top: auto;}
#call-to-action .links a img { height: 50px; display: inline-block; }
@media only screen and (min-width: 1000px) {
   #call-to-action .text {padding: 0 30px;}
   #call-to-action .links {min-width: 345px!important;text-align: right;}
}
@media only screen and (max-width: 1000px) {
   #call-to-action .container .widget > div { width: 100%!important; display: inline-block;  }
   #call-to-action .container .widget > div > div { text-align: center; padding: 10px 0!important; }
}
@media only screen and (max-width: 690px) {
   .leaflet-container { max-height: 70vh;}
   #call-to-action .container{padding:42px 0px 36px 0px!important}
}

#footer-outer .widget { margin-bottom: 25px; }
#footer-outer .widget.widget_media_image img { -webkit-filter: grayscale(1); filter: grayscale(1); margin-bottom: 0!important; }
#footer-outer { background: #191919!important; }
#footer-outer #footer-top {text-align: center;padding: 40px 0 0 0;}
#footer-outer #footer-top img { margin: 0 auto; }
#footer-outer #footer-top .social { display: inline-block;}
#footer-outer #footer-top .social li { display: inline-block; margin-bottom: 5px!important; }
#footer-outer #footer-top .social li a {width: 44px;height: 44px;line-height: 42px;background: transparent;border-radius: 50%;color: #fff!important;border: 2px solid #fff;opacity: 0.5;}
#footer-outer #footer-top .social li a:hover { opacity: 1; }
@media only screen and (max-width: 1000px) {
   #footer-outer #footer-top .col { text-align: center; width: 100%; }
}

#footer-outer .monscalpe-widget img { max-width: 280px!important; margin-top: 30px!important; }

#footer-outer #footer-bottom { padding: 40px 0; }
#footer-outer #footer-bottom h4 {font-family: brandon-grotesque, sans-serif;font-weight: 700;font-size: 14px;line-height: 16px;letter-spacing: 2px!important;color: #fff;margin-bottom: 0;padding-bottom: 20px!important;}
#footer-outer #footer-bottom .widget.widget_nav_menu li { margin: 0 10px!important; margin-left: 0!important; }
#footer-outer #footer-bottom p, #footer-outer #footer-bottom p a, #footer-outer #footer-bottom .widget.widget_nav_menu li a {text-transform: none;font-size: 13px;line-height: 21px; color: #808080!important; font-family: Noto Sans;}
#footer-outer #footer-bottom p a:hover, #footer-outer #footer-bottom .widget.widget_nav_menu li a:hover { color: #fff!important; }
#footer-outer #footer-bottom .widget_media_image a { display: inline-block; width: 100%; text-align: center;}
#footer-outer #footer-bottom .widget_media_image img { max-height: 37px; margin: 0 auto 5px auto; }
#footer-outer #footer-bottom .col:nth-last-child(2) { display: flex; flex-flow: row wrap;}
#footer-outer #footer-bottom .col:nth-last-child(2) .widget_nav_menu {flex-grow: 1;flex-grow: 0;flex-shrink: 0;flex-basis: 100%;flex-basis: 100%;width: 100%;}
#footer-outer #footer-bottom .col:nth-last-child(2) .widget_media_image {width: 50%;align-self: flex-end;flex-grow: 0;flex-shrink: 0;flex-basis: 50%;margin-bottom: 5px;}
#footer-outer #footer-bottom .col_last .widget_custom_html {flex-grow: 1;flex-grow: 0;flex-shrink: 0;flex-basis: 100%;flex-basis: 100%;width: 100%;}
#footer-outer #footer-bottom .col_last .widget_custom_html p {padding-left: 25px;position: relative;}
#footer-outer #footer-bottom .col_last .widget_custom_html p:before { content: ''; left: 0px; position: absolute; width: 10px; height: 21px; /* background-position:center left; */ background-repeat: no-repeat; display: inline-block; /* background-size:contain; */ background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/04/footer-icons.png'); background-repeat: no-repeat; display: block; }
#footer-outer #footer-bottom .col_last .widget_custom_html p.address:before { width: 10px; height: 16px; background-position: -5px -5px; }
#footer-outer #footer-bottom .col_last .widget_custom_html p.email:before {width: 13px;height: 9px;background-position: -25px -5px;}
#footer-outer #footer-bottom .col_last .widget_custom_html p.tel:before {width: 9px;height: 12px;background-position: -25px -24px;}

/*#footer-outer #footer-bottom .col_last .widget_custom_html p.address:before { background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/footer-icon-address.png'); }
#footer-outer #footer-bottom .col_last .widget_custom_html p.email:before {background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/footer-icon-email.png');width: 15px;}
#footer-outer #footer-bottom .col_last .widget_custom_html p.tel:before { background-image: url('https://gibraltarinfo.gi/wp-content/uploads/2019/01/footer-icon-phone.png'); }*/
#footer-outer #footer-bottom .col_last .widget_media_image {width: auto;display: inline-block;}
#footer-outer #footer-bottom .col:last-child {float: right;display: flex;justify-content: space-between;margin-top: 20px;}

#footer-outer #copyright { border-top: 1px solid #999; padding-bottom: 35px; } 
#footer-outer #copyright * {text-transform: none;font-size: 12px;line-height: 21px;color: #808080!important;font-family: Noto Sans;}
#footer-outer #copyright .col_last { text-align: right;}

@media only screen and (max-width: 690px) {
   #footer-outer #footer-bottom .col_last .widget_custom_html p { padding-left:0; }
   #footer-outer #footer-bottom .col_last .widget_custom_html p:before {position: relative;top: 5px;left: -10px;}
   #footer-outer * { text-align: center; }
   #footer-outer #footer-bottom .col:last-child, #footer-outer #footer-bottom .col_last .widget_media_image {display: block!important;}
   #cn-notice-text { font-size: 10px!important; line-height: 12px!important; }
    #cookie-notice .button.wp-default { padding: 5px 20px; text-transform: uppercase; font-size: 10px; }
}
@media only screen and (max-width: 1024px) {
   .cc-window { left: 1em; }
}
/* ==========================================================================
   IMG styles
   ========================================================================== */
.square-img { position: relative; overflow: hidden; }
.square-img:before{ content: ""; display: block; padding-top: 100%;}
.square-img > *, .square-img > img {position: absolute!important;width: 100%;height: 100%;top: 0;}
.square-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.rectangle-img { position: relative; overflow: hidden; }
.rectangle-img:before{ content: ""; display: block; padding-top: 50%; }
.rectangle-img > *, .rectangle-img > img { position: absolute; width: 100%; height: 100%; top: 0; }
.rectangle-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.sixteen-nine-img { position: relative; overflow: hidden; }
.sixteen-nine-img:before{ content: ""; display: block; padding-top: 56.25%; }
.sixteen-nine-img > *, .sixteen-nine-img > img { position: absolute; width: 100%; height: 100%; top: 0; }
.sixteen-nine-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.twentyone-nine-img { position: relative; overflow: hidden; }
.twentyone-nine-img:before{ content: ""; display: block; padding-top: 42.86%; }
.twentyone-nine-img > *, .twentyone-nine-img > img { position: absolute; width: 100%; height: 100%; top: 0; }
.twentyone-nine-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.twentyone-six-img { position: relative; overflow: hidden; }
.twentyone-six-img:before{ content: ""; display: block; padding-top: 28.571%; }
.twentyone-six-img > *, .twentyone-six-img > img { position: absolute; width: 100%; height: 100%; top: 0; }
.twentyone-six-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.twentyone-three-img { position: relative; overflow: hidden; }
.twentyone-three-img:before{ content: ""; display: block; padding-top: 14.28%; }
.twentyone-three-img > *, .twentyone-six-img > img { position: absolute; width: 100%; height: 100%; top: 0; }
.twentyone-three-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.four-three-img {position: relative;overflow: hidden;width:  100%;}
.four-three-img:before{ content: ""; display: block; padding-top: 75%; }
.four-three-img > *, .four-three-img > img { position: absolute;  height: 100%; width: 100%;top: 0; }
.four-three-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
.three-four-img { position: relative; overflow: hidden; }
.three-four-img:before{ content: ""; display: block; padding-top: 133%; }
.three-four-img > *, .three-four-img > img { position: absolute;  height: 100%; width: 100%; top: 0; }
.three-four-img > *.centered { -webkit-font-smoothing: antialiased; top: 50%;-webkit-transform: translate(-50%, -50%)!important; transform: translate(-50%, -50%);z-index: 9999;height: auto!important;left: 50%;}
/* ==========================================================================
   General Query styles
========================================================================== */
@media only screen and (max-width: 1060px) {
   .inner-container { padding-left: 30px!important; padding-right: 30px!important; }
}
@media only screen and (min-width: 1000px) {
   .auto-col { -webkit-column-width: 50%; -moz-column-column-width: 50%; column-width: 50%; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
   .auto-col li { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
   .inner-container {max-width: 470px;padding-left: 60px;display: block;width: 100%;position: relative;}
   .inner-container.right {padding-right: 30px;padding-left: 0px;float: right;margin: 0 0 0 auto;}
   .inner-container.right.row {padding-right: 30px;padding-left: 0px;float: none;margin: 0 -15px 0 auto;}
   .vc_col-sm-5 .inner-container {max-width: 470px;}
   .vc_col-sm-7 .inner-container {max-width: 700px;}
   .reverse-order > .col > .wpb_column:first-child { order: 2; margin-left: 2.1%!important;} 
   .vc_row-fluid.reverse-order > .col > .wpb_column:first-child {float: right;margin-left: 2.1%!important;padding-left: 30px!important;} 
   .vc_row-fluid.reverse-order.no-col-padding > .col > .wpb_column:first-child {float: right;margin-left: 0!important;padding-left: 0px;} 
   .vc_row:not(.reverse-order) > .col > .wpb_column.vc_col-sm-6:first-child { padding-right: 30px; }
   .vc_row:not(.reverse-order) > .col > .wpb_column.vc_col-sm-6:last-child { padding-left: 30px; }
   .vc_row:not(.reverse-order).no-col-padding > .col > .wpb_column:last-child {padding-left: 0px;} 
   .reverse-order > .col > .wpb_column:last-child { margin-left: 0!important;} 
   .full-width-content.reverse-order > .col > .wpb_column:first-child {order: 2;margin-left: 0!important;} 
   .reverse-order + .col { margin-left: 0; margin-right: 0!important; }
}
@media only screen and (min-width: 1115px) {
   .inner-container {max-width: 500px;}
}
@media only screen and (min-width: 1315px) {
   .inner-container {max-width: 555px;}
}
@media only screen and (min-width: 1400px) {
   .inner-container {max-width: 615px;}
}
@media only screen and (min-width: 690px) {
   .visible-xs { display: none!important; }
}
@media only screen and (max-width: 690px) {
   .hidden-xs { display: none!important; }
}

/* ==========================================================================
   GUIDED TOUR
========================================================================== */
.timetable, .timetable > .table-item { display: inline-block; width: 100%; }
.timetable > .table-item { border-bottom: 1px solid #ffffff; padding: 1px 0 6px!important; }
.timetable > .table-item > h5 { display: inline-block; float: left; font-weight: 700; margin-bottom: 0; max-width: calc(100% - 66px); padding-bottom: 0!important; padding-left: 24px; position: relative; text-transform: uppercase; }
.timetable > .table-item > h5:before { content: "\f041"; color: #ffffff; font-family: FontAwesome; font-size: 24px; left: 0; position: absolute; top: 0; }
.timetable > .table-item > p { float: right; }

.information-list { font-size: 16px; line-height: 20px; margin-left: 0; padding-left: 0; text-align: left; }
.information-list > li { list-style: none; padding-left: 46px!important; position: relative!important; }
.information-list > li:not(:last-child) { margin-bottom: 30px; }
.information-list > li:before { content: ''!important; background: url('../../uploads/2021/06/check-icon.png') no-repeat center; background-size: contain; display: inline-block; height: 32px; left: 0; position: absolute; top: -6px; width: 32px; }
.information-list > li strong { color: #C8282D; }

/* ==========================================================================
   CABLE CAR TOUR
========================================================================== */
.hide-notice .nb-notice-outer-wrap { display: none!important; }

.cable-car-tour-menu .widget ul { margin: 0; }
.cable-car-tour-menu .widget ul li {list-style: none; }
.cable-car-tour-menu .widget ul li > a {padding: 10px 15px!important;float: left;width: 100%;font-size: 25px; font-family: permanent-marker, sans-serif;}
.cable-car-tour-menu .widget ul li.current-menu-item > a {color: #c8282d; }

.cable-car-tour-menu.scroll .widget ul { margin: 0; white-space: nowrap;overflow: scroll; }
.cable-car-tour-menu.scroll .widget ul li {list-style: none; display: inline-block;}


@media only screen and (min-width: 690px) {
    .cable-car-tour-menu .widget ul li { display: inline-block; }
}

.mobile-menu-link:before { content: 'Section '; }
.mobile-menu-link + ul {border-top: #c8282d 1px solid;white-space: nowrap;overflow: scroll;}

.cable-car-tour .iwithtext { position: relative; display: flex; justify-content: flex-start; flex-direction: row; align-content: center; align-items: center; align-self: center; margin: 0!important; padding: 10px 0; }
.cable-car-tour .iwithtext .iwt-icon { position: relative; flex-basis: unset; margin-right: 20px; flex: 0 0 40px; align-content: center; align-items: center; align-self: center; }
.cable-car-tour .iwithtext .iwt-icon img { width: auto!important; height: auto; display: block; align-self: start; margin: 0; max-width: 40px!important; }
.cable-car-tour .iwithtext .iwt-text { align-self: center; flex-basis: unset; padding: 0; text-align: left; width: 100%; }
.cable-car-tour .iwithtext .iwt-icon img[src*=quote] { width: 60px!important; flex-basis: 60px!important }

@media only screen and (max-width: 1000px) {
    .cable-car-tour .iwithtext .iwt-icon { flex: 0 0 40px; }
    .cable-car-tour .iwithtext .iwt-icon img[src*=quote] { width: 30px!important; flex-basis: 30px!important; }
}
.cable-car-tour .iwithtext + .iwithtext {border-top: 2px solid rgba(0,0,0,0.08); mar}
.cable-car-tour .iwithtext + .wpb_text_column { margin-top: 30px!important; }